package com.chenyang.nse.bussiness.entity.redis;

import java.io.Serializable;

public class TCoreMaskingTaskTableSchema extends TCoreMaskingTaskTable implements Serializable {
   private String schema;

   public String getSchema() {
      return this.schema;
   }

   public void setSchema(String schema) {
      this.schema = schema;
   }
}
